commit 7f79854b2ed6ef4978a8526831034b34b1fb3871 (HEAD, tag: release-1.35.0, origin/master, origin/HEAD, master)
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-10-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-10-06

    Fix makerelease

commit 708e2637e8dfdfa949d98632fe4b4ed32ff0c083
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-10-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-10-06

    Bump up version number to 1.35.0

commit b468c08a94d81841b5175dc7f1f59023ad54300d
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-10-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-10-06

    Update NEWS

commit a93fc6aff199e9351ca64ed6850ac6ec9515d075
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-10-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-10-06

    Update bash_completion

commit c0a6622bdb38a8637fe76788ef68f4d0180416a3
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-10-06
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-10-06

    Update AUTHORS

commit 4a645d9dcf3f974fcbf3b9dc5e68b955fe681576
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-09-21
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-09-21

    Bump copyright year in --version

commit 0cb248434ff237c359cff51751d5720493dcfddd
Merge: 23f3c4d8 286982d2
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-09-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-09-15

    Merge branch 'update-mingw-build-dep'

commit 286982d2c22c98dc4f5efe57c81473d0c5044ce9
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-09-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-09-15

    Update mingw build dependencies

commit 23f3c4d8eba9b4a8acee30f7a7c4f2c5b919bc7b
Merge: 7f6578aa 80df9349
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-09-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-09-15

    Merge branch 'update-android-build-dep'

commit 80df934955720d2b5102bed93b4612d288038113
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-09-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-09-15

    Fix compiler warning

commit 9f5758570a51feca6a468aea6a29377566addd87
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-09-15
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-09-15

    Update android build dependencies
    
    Update android build dependencies.  Use android NDK r20 and build
    aarch64 binary.

commit 7f6578aa7d9b2618aed13917c5681b93683a37a7
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-06-22
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-06-22

    clang-format-8

commit 0abde365832134114e7f8ba6695c8280e83cdca3
Merge: ecba2625 376854cf
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2019-05-19
Commit:     GitHub <noreply@github.com>
CommitDate: 2019-05-19

    Merge pull request #1213 from Chaneybenjamini/libressl-pr
    
    Fix build with Libressl version 2.7.x

commit ecba2625da8d66c674da32b30a7f5c522a5444d6
Merge: 4af4a7cf 52da4e40
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-04-08
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-04-08

    Merge branch 'modernize-tls'

commit 52da4e40ea22d1db13c1eadeac5baed4e8fd5dd8
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-04-07
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-04-07

    Drop SSLv3.0 and TLSv1.0 and add TLSv1.3
    
    TLSv1.3 support is added for GNUTLS and OpenSSL.

commit 4af4a7cfc36936350bd2aa92a6e20384fc653a47
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-04-07
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-04-07

    clang-format-7

commit eb7a15513a354e1af8a2646e8a351140c9fcc07c
Merge: 37368130 0e31e37c
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2019-04-07
Commit:     GitHub <noreply@github.com>
CommitDate: 2019-04-07

    Merge pull request #1315 from neheb/patch-1
    
    Platform: Fix compilation without deprecated OpenSSL APIs

commit 0e31e37c0f6ad0b3f393f024d1f6d8ce448e4746
Author:     Rosen Penev <rosenp@gmail.com>
AuthorDate: 2018-12-08
Commit:     Rosen Penev <rosenp@gmail.com>
CommitDate: 2019-01-22

    Platform: Fix compilation without deprecated OpenSSL APIs

commit 37368130ca7de5491a75fd18a20c5c5cc641824a
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2019-01-05
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2019-01-05

    Mask headers

commit 879e4a89b637007823709349c8f63b458551abc0
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-12-02
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-12-02

    FileEntry: Use implicitly-declared copy constructor

commit 6fb0fe2196251471b4e1cab2427c9e5ceb000f08
Merge: 6c30b13a 03f40af3
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2018-11-26
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-11-26

    Merge pull request #1306 from aria2/remove-linux-getrandom
    
    Remove linux getrandom and use C++ stdlib instead

commit 03f40af361e7a1e57722fb4207929fdd1ad39263
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-11-25
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-11-25

    Remove linux getrandom and use C++ stdlib instead

commit 6c30b13a91646d5b9ed26d12806850d33ec6f94b
Merge: 34fc5579 c6b7cca5
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2018-11-18
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-11-18

    Merge pull request #1300 from aria2/accept-metalink
    
    Don't send Accept Metalink header if Metalink is disabled

commit c6b7cca5fe2ffa15ccf46feb44ede208a8e135b8
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-11-18
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-11-18

    Don't send Accept Metalink header if Metalink is disabled

commit 34fc557944975873b62874abb72082e91a211974
Merge: 7e5757c2 71a98203
Author:     Tatsuhiro Tsujikawa <404610+tatsuhiro-t@users.noreply.github.com>
AuthorDate: 2018-11-01
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-11-01

    Merge pull request #1277 from ITriskTI/patch-1
    
    Update aria2c.rst

commit 71a98203a01e029eb8d510c9dd51e4f6ee8be022
Author:     ITriskTI <ITriskTI@gmail.com>
AuthorDate: 2018-10-14
Commit:     ITriskTI <ITriskTI@gmail.com>
CommitDate: 2018-10-14

    Update aria2c.rst

commit 7e5757c238c5f751409081615abd36c9fc646f59
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-10-13
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-10-13

    Update doc

commit 8e5dbad079786ecc8c6e76de47b5b2ab637e460b
Merge: 475e6c59 7a58936e
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-09-13
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-09-13

    Merge pull request #1259 from eric1932/patch-1
    
    Update README.rst

commit 7a58936e061d3d73284f148dba8eb2ef32067ab3
Author:     eric1932 <eric1932@users.noreply.github.com>
AuthorDate: 2018-09-12
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-09-12

    Update README.rst

commit 475e6c59970c95561ca9eb6b4a02fb54ec4a91fc
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-06-18
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-06-18

    Fix "UDP" typo
    
    Patch from Sergey Matveev

commit e0a827ff98e665a118e2001dfe29b14847a33070
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-06-09
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-06-09

    Enable IndentPPDirectives

commit 6f40026944d817a25a0275301eb295e49f23345c
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-06-09
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-06-09

    Update .clang-format

commit 67d07534ea0315b5cbc6ff3ab91a1aceac0bcca8
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-06-09
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-06-09

    clang-format-6.0

commit eb30bb1a520173b8721c912f8e244c42c2867772
Merge: 906c77cc b8df7b08
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-06-05
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-06-05

    Merge pull request #1214 from aria2/fix-gnutls-empty-cn-bug
    
    gnutls: Fix bug that commonName is always empty

commit 906c77cc9c5c969a0043f81ca8b76690040cf1f2
Merge: 388d1ca3 e3d4a080
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-06-05
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-06-05

    Merge pull request #1195 from tcely/patch-1
    
    remove comment about missing multi target

commit b8df7b0880a62e241d0df7f5df964dc51a8dbe5d
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-06-05
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-06-05

    gnutls: Fix bug that commonName is always empty

commit 376854cfc4dd2141eeb1358fca0a2df84b3d1955
Author:     Ben Chaney <chaneybenjamini@gmail.com>
AuthorDate: 2018-06-03
Commit:     Ben Chaney <chaneybenjamini@gmail.com>
CommitDate: 2018-06-03

    Fix openssl API version logic for libressl 2.7.x

commit 388d1ca3303128a233cafd275a4472e3c9cd0a17
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-05-17
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-05-17

    Fix compile warning

commit e8e04d6f22a507e8374651d3d2343cd9fb986993
Author:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
AuthorDate: 2018-05-17
Commit:     Tatsuhiro Tsujikawa <tatsuhiro.t@gmail.com>
CommitDate: 2018-05-17

    Fix build failure when InternalDHKeyExchange is used

commit e3d4a0802059a09b6ed6d032a0f007ed509e8112
Author:     tcely <tcely@users.noreply.github.com>
AuthorDate: 2018-05-13
Commit:     GitHub <noreply@github.com>
CommitDate: 2018-05-13

    remove comment about missing multi target
